.adaptive {
    display: block;
    box-sizing: border-box;
    width: 1240px;
    margin: 0 auto;
    position: relative;
    z-index: 10;
    padding: 0 20px;
}

.mobile_panel {
    display: none;
}

.mobile_menu {
    display: none;
}

.section_title * {
    display: inline-block;
    border-bottom: 2px solid #39d58e;
    padding: 0 0 12px;
    font-family: "OpenSansSemiBold";
}

.section_title {
    text-align: center;
    font-size: 30px;
    font-weight: normal;
    line-height: 40px;
    margin: 0 0 30px;
}

@media only screen and (min-width: 960px) and (max-width: 1240px) {

.adaptive {
    width: 960px;
}

section.slider h1 {
    line-height: 50px;
}

.srvBlock a {
    font-size: 15px;
}

}

@media only screen and (min-width: 768px) and (max-width: 959px) {

.adaptive {
    width: 100%;
}

.col.head_tel a.whatsapp {
    display: none;
}

.col.head_txt {
}

.col.head_tel {
    width: 200px;
}

.col.logotype {
    width: auto;
}

a.swipebox.artcimg {
    width: 300px;
}

.foot_menu.col {
    display: none;
}

section.slider h1 {
    padding: 30px 50px;
    width: 100%;
    box-sizing: border-box;
    left: 0;
}

.srvBlock a {
    font-size: 15px;
    line-height: 20px;
}

aside.leftmenu.col {
    width: 240px;
}

.col.head_tel h4 {
    font-size: 24px;
}

.head_txt_cont h4 {
    display: none;
}
 
}

@media only screen and (min-width: 600px) and (max-width: 767px) {

.adaptive {
    width: 100%;
}

.col.head_tel a.whatsapp {
    display: none;
}

.srvBlock {
    width: 100%;
    height: auto;
    float: none;
}

section.services {
    height: auto;
}

.srvBlock a {
    display: block;
    padding: 8px 20px;
}

.col.head_txt {
}

.foot_menu.col {
    display: none;
}

.col.logotype a img {
    float: none;
    margin: 0;
}

.col.logotype a h2 {
    padding: 0 0 10px;
    font-size: 16px;
    line-height: 20px;
}

.col.head_tel h4 a {}

.col.head_tel h4 {
    font-size: 18px;
}

.col.head_tel {
    width: 190px;
    padding: 0 10px;
}

section.slider h1 {
    position: relative;
    left: 0;
    padding: 20px;
    box-sizing: border-box;
    width: 100%;
    background: #157348;
    color: #fff;
    font-size: 22px;
    line-height: 30px;
    text-align: center;
}

.col.head_mail {
    width: 230px;
}

.col.logotype {
    width: auto;
    min-width: 150px;
}

aside.leftmenu.col ul li {
    font-size: 15px;
}

aside.leftmenu.col ul li a {
    font-size: 15px;
}

aside.leftmenu.col ul {
    padding: 0 10px 10px;
}

aside.leftmenu.col {
    width: 200px;
}

aside.leftmenu.col h3 {
    font-size: 18px;
    padding: 0 10px;
    line-height: 40px;
}

a.swipebox.artcimg {
    width: 280px;
}

.col.head_tel h4 {
    font-size: 24px;
}

.head_txt_cont h4 {
    display: none;
}

.mobile_menu h3 {background: #32bd7e;padding: 10px 30px;color: #fff;font-weight: normal;font-size: 15px;text-transform: uppercase;}

.copyright span {
    font-size: 10px;
}
 
}

@media only screen and (max-width: 600px) {

.adaptive {
    width: 100%;
}

.head_line_1 {
    display: none;
}

header {
    padding: 50px 0 0;
    text-align: center;
    position: relative;
}

.col {
    display: block;
    width: auto;
}

.col.logotype {
    width: auto;
    padding: 20px 0 0;
}

.col.head_tel {
    width: auto;
    padding: 15px 0;
    text-align: center;
}

.col.head_mail {
    width: auto;
    padding: 0 0 25px;
}

.col.head_tel a.whatsapp {
    display: none;
}

.col.logotype a h2 {
    text-align: left;
}

.col.logotype a {
    display: inline-block;
    width: 240px;
}

.col.head_tel a.callback {
    padding: 0 20px;
    background: #32bd7e;
    display: inline-block;
    line-height: 36px;
    color: #fff;
}

.col.head_mail a {
    padding: 0 20px;
    background: #32bd7e;
    display: inline-block;
    line-height: 36px;
    color: #fff;
}

.col.head_mail p {
    margin: 0 0 10px;
}

footer {
    height: auto;
    margin: 0;
}

.footer {
    height: 0;
}

.foot_main {
    height: auto;
}

.foot_menu.col {
    display: none;
}

.foot_contacts.col {
    display: none;
}

.foot_info.col {
    width: auto;
    padding: 0 0 25px;
}

.copyright {
    text-align: center;
}

.mobile_panel {
    position: fixed;
    background: #32bd7e;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
    z-index: 103;
    box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.5);
    display: block;
}

a.menu_but {
    float: left;
    width: 50px;
    height: 50px;
    background-color: #32bd7e;
    display: block;
    background-image: url(/images/menu.png);
    background-size: 34px 34px;
    background-repeat: no-repeat;
    background-position: center center;
    transition: 0s;
}

.close_back {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.52);
    z-index: 101;
    opacity: 0;
    visibility: hidden;
    display: block;
}

body.menu_open .close_back {
    opacity: 1;
    visibility: visible;
}

.mobile_menu {
    background: #fff;
    overflow: hidden;
    z-index: 102;
    position: fixed;
    top: 0;
    left: -250px;
    width: 250px;
    height: 100%;
    transition: 0.3s;
    padding-top: 60px;
    display: block;
    overflow: auto;
    box-sizing: border-box;
}

body.menu_open .mobile_menu {
    left: 0;
}

.mobile_menu ul {
    padding: 0;
}

.mobile_menu a {
    color: #242424;
    text-decoration: none;
    font-size: 15px;
    text-align: left;
    display: block;
    padding: 7px 30px;
    line-height: 24px;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.mobile_menu li:first-child a {
    border: none;
}

a.swipebox.artcimg {
    float: none;
    margin: 0 0 20px;
}

.modal_block {
    padding: 20px;
    box-sizing: border-box;
    width: 100%;
}

.main_container {
    overflow: hidden;
}

.srvBlock {
    float: none;
    width: 100%;
    height: auto;
}

section.services {
    height: auto;
}

aside.leftmenu.col {
    width: auto;
    display: none;
}

.section_title * {
    display: inline-block;
    border-bottom: 2px solid #39d58e;
    padding: 0 0 12px;
    font-family: "OpenSansSemiBold";
}

.section_title {
    text-align: center;
    font-size: 22px;
    font-weight: normal;
    line-height: 28px;
    margin: 0 0 30px;
}

.about_us_cont.col {
    padding: 20px 0 0;
}

.srvBlock a {
    display: block;
    padding: 10px;
    font-size: 16px;
    line-height: 22px;
}

.pagetitle {
    font-size: 22px;
    line-height: 28px;
}

section.slider h1 {
    padding: 20px 40px;
    box-sizing: border-box;
    width: 100%;
    left: 0;
    font-size: 22px;
    line-height: 32px;
    text-align: center;
    height: auto;
    position: relative;
    background: #176b44;
    color: #fff;
}

.col.head_tel h4 {
    font-size: 24px;
}

.head_txt_cont h4 {
    display: none;
}

.head_txt_cont {
    float: none;
    display: table;
    margin: 0 auto;
    padding: 15px 0 0;
}

hr.clear.header {
    height: 0;
}

.copyright span {
    font-size: 10px;
}

.mobile_menu h3 {background: #32bd7e;padding: 10px 30px;color: #fff;font-weight: normal;font-size: 15px;text-transform: uppercase;}

}